{
  "sort": {
    "label": "Ordina per",
    "relevance": "Rilevanza",
    "price_ascending": "Prezzo, dal più basso al più alto",
    "price_descending": "Prezzo, dal più alto al più basso"
  },
  "pagination": {
    "previous": "Precedente",
    "next": "Successivo"
  },
  "predictive": {
    "suggestions": "Suggerimenti",
    "collections": "Collezioni",
    "pages": "Pagine",
    "products": "Prodotti",
    "no_suggestions": "Nessun suggerimento per “[q]”.",
    "see_all": "Vedi tutti i risultati",
    "see_all_for": "Vedi tutti i risultati per “[q]”",
    "no_products": "Nessun prodotto corrispondente."
  },
  "search": {
    "filter": "Filtra",
    "filters_toggle": "Filtri",
    "clear_all": "Cancella tutto",
    "show_more": "Mostra di più",
    "show_less": "Mostra meno",
    "apply": "Applica",
    "page_of": "Pagina [x] di [y]",
    "results_for": "[n] risultati per “[q]”",
    "result_for": "1 risultato per “[q]”",
    "no_results": "Nessun risultato per “[q]”.",
    "added": "Aggiunto al carrello"
  }
}
